BODY 
	{font-size:11px;font-family:Arial;}
A
	{text-decoration:none;}
.text
	{font-family:Arial; font-size:12px; font-weight:none; text-decoration:none;}
.plashkatext
	{font-family:Arial;font-size:11px;font-weight:800;text-decoration:none;}
.menulink
	{font-size:11px;font-family:Arial;font-weight:800;}
.menulink A
	{text-decoration:none;}
.issueinfo
	{font-size:11px;font-family:Arial;text-decoration:none;}
.flagtitle
	{font-family:Arial;font-size:18px;text-decoration:none;}
.flagtext
	{font-family:Arial;font-size:12px;text-decoration:none;}
.titleFreeDoc
	{font-family:Arial; font-size:14px; font-weight:bold; text-decoration:none;}
.textFreeDoc
	{font-family:Arial; font-size:12px; font-weight:none; text-decoration:none;}
.textright
	{font-family:Arial; font-size:11px; text-decoration:none;}
.tableright TD
	{font-family:Arial; font-size:11px; text-decoration:none;}
.tableright TD A
	{text-decoration:none;}
.applist
	{font-family:Arial; font-size:11px; text-decoration:none;}
.apptogo
	{font-family:Arial; font-size:12px; font-weight:bold;}
.appvisited
	{font-family:Arial; font-size:12px; font-weight:bold;}
.doctitle
	{font-family:Arial; font-size:24px; font-weight:bold; text-decoration:none;}
.dropdown
	{width:167px;font-size:12px;font-family:Arial;font-weight:none;}
.dropdowntext
	{font-size:12px;font-family:Arial;font-weight:none;}
.dircategory
	{font-family:Arial; font-size:11px; font-weight:bold;}
.dirlink
	{font-family:Arial; font-size:12px; font-weight:none; text-decoration:none;}
.plashkatable TD
	{font-family:Arial;font-size:11px;font-weight:800;text-decoration:none;}
.photographer
	{font-family:Arial; font-size:8px;text-transform:uppercase;}
.photosignvlast
	{font-family:Arial; font-size:10px;color:#666666;}
.vynostable
	{font-family:Arial; font-size:12px; font-weight:none; text-decoration:none;}
.vynostitle
	{font-family:Arial; font-size:16px; font-weight:bold; text-decoration:none;}
.vynossnoska
	{font-family:Arial; font-size:11px; font-weight:none; text-decoration:none;}
.mysl
	{font-family:Verdana; font-size:17px; font-weight:none; text-decoration:none;}
.forprint 
	{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none;}
A.forprint 
	{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none;}
.votequestion
	{font-family:Arial; font-size:11px; font-weight:bold; text-decoration:none;}
.voteanswer
	{font-family:Arial; font-size:11px; font-weight:none; text-decoration:none;color:#333333;}
.voteperc
	{font-family:Arial; font-size:11px; font-weight:bold; text-decoration:none;}
.voteline
	{background: url(/ImagesVlast/new/rate-red.gif);width:100px;}
.issuetable TR TD
	{font-family:Arial; font-size:12px; font-weight:none; text-decoration:none;}
.issuetable TR TH
	{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none;}
